<?php
/*********************************************************************************
 * The contents of this file are subject to the SugarCRM Professional End User
 * License Agreement ("License") which can be viewed at
 * http://www.sugarcrm.com/EULA.  By installing or using this file, You have
 * unconditionally agreed to the terms and conditions of the License, and You
 * may not use this file except in compliance with the License.  Under the
 * terms of the license, You shall not, among other things: 1) sublicense,
 * resell, rent, lease, redistribute, assign or otherwise transfer Your
 * rights to the Software, and 2) use the Software for timesharing or service
 * bureau purposes such as hosting the Software for commercial gain and/or for
 * the benefit of a third party.  Use of the Software may be subject to
 * applicable fees and any use of the Software without first paying applicable
 * fees is strictly prohibited.  You do not have the right to remove SugarCRM
 * copyrights from the source code or user interface.
 *
 * All copies of the Covered Code must include on each user interface screen:
 *  (i) the "Powered by SugarCRM" logo and
 *  (ii) the SugarCRM copyright notice
 * in the same form as they appear in the distribution.  See full license for
 * requirements.
 *
 * Your Warranty, Limitations of liability and Indemnity are expressly stated
 * in the License.  Please refer to the License for the specific language
 * governing these rights and limitations under the License.  Portions created
 * by SugarCRM are Copyright (C) 2004 SugarCRM, Inc.; All Rights Reserved.
 ********************************************************************************/
/*********************************************************************************
 * $Header: /cvsroot/francais/francais/include/language/fr_FR.lang.php,v 1.16 2005/06/15 17:49:29 vince Exp $
 * Description:  Defines the English language pack for the base application.
 * Portions created by SugarCRM are Copyright (C) SugarCRM, Inc.
 * All Rights Reserved.
 * Contributor(s): SYNOLIA TEAM - contactsugar@synolia.com / http://www.synolia.fr
 ********************************************************************************/

//the left value is the key stored in the db and the right value is the display value
//to translate, only modify the right value in each key/value pair
$app_list_strings = array (
//e.g. auf Deutsch 'Contacts'=>'Contakten',
  'moduleList' => 
  array (
    'Home' => 'Accueil',
    'Dashboard' => 'Tableaux de bord',
    'Contacts' => 'Contacts',
    'Accounts' => 'Comptes',
    'Opportunities' => 'Affaires',
    'Cases' => 'Tickets',
    'Notes' => 'Notes & PJ',
    'Calls' => 'Appels',
    'Emails' => 'Emails',
    'Meetings' => 'Runions',
    'Tasks' => 'Tches',
    'Calendar' => 'Calendrier',
    'Leads' => 'Leads',

    'Quotes' => 'Devis',
    'Products' => 'Produits',
    'Reports' => 'Rapports',
    'Forecasts' => 'Prvisions',    

    'Activities' => 'Activits',
    'Bugs' => 'Suivi Bugs',
    'Feeds' => 'Flux RSS',
    'iFrames'=>'Mon Portail',
    'TimePeriods'=>'Priodes',
    'Project'=>'Projets',
    'ProjectTask'=>'Tches Projet',
    'Campaigns'=>'Campagnes',
    'Documents'=>'Documents',
      ),
  //e.g. en franais 'Analyst'=>'Analyste',
  'account_type_dom' => 
  array (
    '' => '',
    'Analyst' => 'Analyste',
    'Competitor' => 'Concurrent',
    'Customer' => 'Client',
    'Integrator' => 'Intgrateur',
    'Investor' => 'Investisseur',
    'Partner' => 'Partenaire',
    'Press' => 'Presse',
    'Prospect' => 'Prospect',
    'Reseller' => 'Revendeur',
    'Other' => 'Autre',
  ),
  //e.g. en espaol 'Apparel'=>'Ropa',
  'industry_dom' => 
  array (
    '' => '',
    'Apparel' => 'Textile',
    'Banking' => 'Banque',
    'Biotechnology' => 'Biotechnologie',
    'Chemicals' => 'Industrie Chimique',
    'Communications' => 'Communications',
    'Construction' => 'Construction - BTP',
    'Consulting' => 'Conseil',
    'Education' => 'Education',
    'Electronics' => 'Informatique - Electronique',
    'Energy' => 'Energie',
    'Engineering' => 'Ingnierie',
    'Entertainment' => 'Culture-Presse',
    'Environmental' => 'Environnement',
    'Finance' => 'Finance',
    'Government' => 'Administration',
    'Healthcare' => 'Sant',
    'Hospitality' => 'Hopitaux',
    'Insurance' => 'Assurance',
    'Machinery' => 'Industrie lourde',
    'Manufacturing' => 'Industrie Manufact.',
    'Media' => 'Mdia',
    'Not For Profit' => 'Sans but lucratif',
    'Recreation' => 'Loisir',
    'Retail' => 'Commerce dtail',
    'Shipping' => 'Transports',
    'Technology' => 'Technologie',
    'Telecommunications' => 'Tlcommunications',
    'Transportation' => 'Voyage-hotellerie',
    'Utilities' => 'Services',
    'Other' => 'Autre',
  ),
  'lead_source_default_key' => 'Self Generated',
  'lead_source_dom' => 
  array (
    '' => '',
    'Cold Call' => 'Appel entrant',
    'Existing Customer' => 'Client existant',
    'Self Generated' => 'Rcurrent',
    'Employee' => 'Employ',
    'Partner' => 'Partenaire',
    'Public Relations' => 'Relation publique',
    'Direct Mail' => 'Mailing',
    'Conference' => 'Confrence',
    'Trade Show' => 'Salon',
    'Web Site' => 'Site web',
    'Word of mouth' => 'Recommand',
    'Other' => 'Autre',
  ),
  'opportunity_type_dom' => 
  array (
    '' => '',
    'Existing Business' => 'Rcurrent',
    'New Business' => 'Nouvelle affaire',
  ),
  //Note:  do not translate opportunity_relationship_type_default_key
//       it is the key for the default opportunity_relationship_type_dom value
  'opportunity_relationship_type_default_key' => 'Primary Decision Maker',
  'opportunity_relationship_type_dom' => 
  array (
    '' => '',
    'Primary Decision Maker' => 'Dcideur principal',
    'Business Decision Maker' => 'Acheteur',
    'Business Evaluator' => 'Chef de projet',
    'Technical Decision Maker' => 'Responsable technique',
    'Technical Evaluator' => 'Utilisateur',
    'Executive Sponsor' => 'Sponsor',
    'Influencer' => 'Influenceur',
    'Other' => 'Autre',
  ),
  //Note:  do not translate case_relationship_type_default_key
//       it is the key for the default case_relationship_type_dom value
  'case_relationship_type_default_key' => 'Primary Contact',
  'case_relationship_type_dom' => 
  array (
    '' => '',
    'Primary Contact' => 'Contact Principal',
    'Alternate Contact' => 'Contact Alternatif',
  ),
  'sales_stage_default_key' => 'Prospecting',
  'sales_stage_dom' => 
  array (
    'Prospecting' => 'Prospection',
    'Qualification' => 'Qualification',
    'Needs Analysis' => 'Analyse des besoins',
    'Value Proposition' => 'Chiffrage',
    'Id. Decision Makers' => 'Ident. Dcideurs',
    'Perception Analysis' => 'Evaluation',
    'Proposal/Price Quote' => 'Devis/Proposition',
    'Negotiation/Review' => 'Ngociation',
    'Closed Won' => 'Gagn',
    'Closed Lost' => 'Perdu',
  ),

  'activity_dom' => 
  array (
    'Call' => 'Appel',
    'Meeting' => 'Runion',
    'Task' => 'Tche',
    'Email' => 'Email',
    'Note' => 'Note',
  ),
  'salutation_dom' => 
  array (
    '' => '',
    'Mr.' => 'M.',
    'Ms.' => 'Mlle.',
    'Mrs.' => 'Mme.',
    'Dr.' => 'Dr.',
    'Prof.' => 'Prof.',
  ),
//time is in seconds; the greater the time the longer it takes;
  'reminder_max_time'=>3600,
  'reminder_time_options' => array( 60=> '1 minute avant',
  								  300=> '5 minutes avant',
  								  600=> '10 minutes avant',
  								  900=> '15 minutes avant',
  								  1800=> '30 minutes avant',
  								  3600=> '1 heure avant',
								 ),	 
  'task_priority_default' => 'Medium',
  'task_priority_dom' => 
  array (
    'High' => 'Haute',
    'Medium' => 'Moyenne',
    'Low' => 'Basse',
  ),
  'task_status_default' => 'Not Started',
  'task_status_dom' => 
  array (
    'Not Started' => 'Non dmarre',
    'In Progress' => 'En cours',
    'Completed' => 'Ralise',
    'Pending Input' => 'En attente',
    'Deferred' => 'Reporte',
  ),
  'meeting_status_default' => 'Planned',
  'meeting_status_dom' => 
  array (
    'Planned' => 'Planifi',
    'Held' => 'A eu lieu',
    'Not Held' => 'N\'a pas eu lieu',
  ),
  'call_status_default' => 'Planned',
  'call_status_dom' => 
  array (
    'Planned' => 'Planifi',
    'Held' => 'A eu lieu',
    'Not Held' => 'N\'a pas eu lieu',
  ),
  'call_direction_default' => 'Outbound',
  'call_direction_dom' => 
  array (
    'Inbound' => 'Entrant',
    'Outbound' => 'Sortant',
  ),
  'lead_status_dom' => 
  array (
    '' => '',
    'New' => 'Nouveau',
    'Assigned' => 'Assign',
    'In Process' => 'En cours',
    'Converted' => 'Converti',
    'Recycled' => 'Ractiv',
    'Dead' => 'Mort',
  ),
  'lead_status_noblank_dom' => 
  array (
    'New' => 'Nouveau',
    'Assigned' => 'Assign',
    'In Process' => 'En cours',
    'Converted' => 'Converti',
    'Recycled' => 'Ractiv',
    'Dead' => 'Mort',
  ),
  //Note:  do not translate case_status_default_key
//       it is the key for the default case_status_dom value
  'case_status_default_key' => 'New',
  'case_status_dom' => 
  array (
    'New' => 'Nouveau',
    'Assigned' => 'Assign',
    'Closed' => 'Ferm',
    'Pending Input' => 'En attente',
    'Rejected' => 'Rejet',
    'Duplicate' => 'Dupliqu',
  ),
  'case_priority_default_key' => 'P2',
  'case_priority_dom' => 
  array (
    'P1' => 'Haute',
    'P2' => 'Moyenne',
    'P3' => 'Basse',
  ),
  'user_status_dom' => 
  array (
    'Active' => 'Actif',
    'Inactive' => 'Inactif',
  ),
   'employee_status_dom' =>
  array (
    'Active' => 'Actif',
    'Terminated' => 'Inactif',
    'Leave of Absence' => 'Absence temporaire',
  ),
  'messenger_type_dom' =>
  array (
    'MSN' => 'MSN',
    'Yahoo!' => 'Yahoo!',
    'AOL' => 'AOL',
  ),

	'project_task_priority_options' => array (
		'High' => 'Haute',
		'Medium' => 'Moyenne',
		'Low' => 'Basse',
	),
	'project_task_status_options' => array (
		'Not Started' => 'Non dmarre',
		'In Progress' => 'En cours',
		'Completed' => 'Termine',
		'Pending Input' => 'Attente lments',
		'Deferred' => 'Report',
	),
	'project_task_utilization_options' => array (
		'0' => 'aucune',
		'25' => '25',
		'50' => '50',
		'75' => '75',
		'100' => '100',
	),
  //Note:  do not translate record_type_default_key
//       it is the key for the default record_type_module value
  'record_type_default_key' => 'Accounts',
  'record_type_display' => 
  array (
    'Accounts' => 'Comptes',
    'Opportunities' => 'Affaires',
    'Cases' => 'Tickets',
    'Leads' => 'Leads',

    'ProductTemplates' => 'Produits',
    'Quotes' => 'Devis',

    'Bugs' => 'Bugs',
    'Project' => 'Projet',
    'ProjectTask' => 'Tche Projet',
  ),

  'record_type_display_notes' =>
  array (
    'Accounts' => 'Comptes',
    'Opportunities' => 'Affaires',
    'Cases' => 'Tickets',
    'Leads' => 'Leads',

    'ProductTemplates' => 'Produits',
    'Quotes' => 'Devis',

    'Bugs' => 'Bugs',
    'Emails' => 'Emails',
    'Project' => 'Projet',
    'ProjectTask' => 'Tche Projet',
  ),


  'product_status_default_key' => 'Ship',
  'product_status_quote_key' => 'Quotes',
  'product_status_dom' =>
  array (
    'Quotes' => 'Devis fait',
    'Orders' => 'Command',
    'Ship' => 'Livr',
  ),


  'pricing_formula_default_key' => 'Fixed',
  'pricing_formula_dom' =>
  array (
    'Fixed' => 'Prix fixe',
    'ProfitMargin' => 'Marge sur prix final',
    'PercentageMarkup' => 'Marge sur le cot',
    'PercentageDiscount' => 'Remise sur Prix Public',
    'IsList' => 'Prix Public',
  ),
  'product_template_status_dom' =>
  array (
    'Available' => 'En Stock',
    'Unavailable' => 'Hors Stock',
  ),
  'tax_class_dom' =>
  array (
    'Taxable' => 'Taxable',
    'Non-Taxable' => 'Non-Taxable',
  ),
  'support_term_dom' =>
  array (
    '+6 months' => '6 mois',
    '+1 year' => '1 an',
    '+2 years' => '2 ans',
  ),


  'quote_type_dom' =>
  array (
    'Quotes' => 'Devis',
    'Orders' => 'Commande',
  ),
  'default_quote_stage_key' => 'Draft',
  'quote_stage_dom' =>
  array (
    'Draft' => 'Brouillon',
    'Negotiation' => 'Ngociation',
    'Delivered' => 'Dlivr',
    'On Hold' => 'Suspendu',
    'Confirmed' => 'Confirm',
    'Closed Accepted' => 'Clos Accept',
    'Closed Lost' => 'Clos Perdu',
    'Closed Dead' => 'Clos Abandonn',
  ),
  'default_order_stage_key' => 'Pending',
  'order_stage_dom' =>
  array (
    'Pending' => 'En cours',
    'Confirmed' => 'Confirm',
    'On Hold' => 'Suspendu',
    'Shipped' => 'Livr',
    'Cancelled' => 'Annul',
  ),

//Note:  do not translate quote_relationship_type_default_key
//       it is the key for the default quote_relationship_type_dom value
  'quote_relationship_type_default_key' => 'Primary Decision Maker',
  'quote_relationship_type_dom' =>
  array (
    '' => '',
    'Primary Decision Maker' => 'Dcideur Principal',
    'Business Decision Maker' => "Responsable de l'Affaire",
    'Business Evaluator' => 'Responsable Financier',
    'Technical Decision Maker' => 'Dcideur Technique',
    'Technical Evaluator' => 'Evaluateur Technique',
    'Executive Sponsor' => 'Mcne Principal',
    'Influencer' => 'Influenceur',
    'Other' => 'Autre',
  ),
  'layouts_dom' =>
  array (
    'Standard' => 'Standard',
    'Terms' => 'Selon conditions'
  ),

  'bug_priority_default_key' => 'Medium',
  'bug_priority_dom' =>
  array (
    'Urgent' => 'Urgent',
    'High' => 'Elev',
    'Medium' => 'Moyen',
    'Low' => 'Bas',
  ),
   'bug_resolution_default_key' => '',
  'bug_resolution_dom' =>
  array (
  	'' => '',
    'Accepted' => 'Accept',
    'Duplicate' => 'Doublon',
    'Fixed' => 'Corrig',
    'Out of Date' => 'Hors Dlai',
    'Invalid' => 'Invalide',
    'Later' => 'Report',
  ),
  'bug_status_default_key' => 'New',
  'bug_status_dom' =>
  array (
    'New' => 'Nouveau',
    'Assigned' => 'Assign',
    'Closed' => 'Clos',
    'Pending' => 'En cours',
    'Rejected' => 'Rejet',
  ),
   'bug_type_default_key' => 'Bug',
  'bug_type_dom' =>
  array (
    'Defect' => 'Dfaut',
    'Feature' => 'Fonctionnalit',
  ),

  'source_default_key' => '',
  'source_dom' =>
  array (
	'' => '',
  	'Internal' => 'Interne',
  	'Forum' => 'Forum',
  	'Web' => 'Web',
  ),

  'product_category_default_key' => '',
  'product_category_dom' =>
  array (
	'' => '',
  	'Accounts' => 'Comptes',
  	'Activities' => 'Activits',
  	'Bug Tracker' => 'Suivi Bugs',
  	'Calendar' => 'Calendrier',
  	'Calls' => 'Appels',
  	'Campaigns' => 'Campagnes',  	
  	'Cases' => 'Tickets',
  	'Contacts' => 'Contacts',
  	'Currencies' => 'Devises',
  	'Dashboard' => 'Tableaux de bord',
  	'Documents' => 'Documents',
  	'Emails' => 'Emails',
  	'Feeds' => 'Flux RSS',
  	'Forecasts' => 'Prvisions',  	
  	'Help' => 'Aide',
  	'Home' => 'Accueil',
  	'Leads' => 'Leads',
  	'Meetings' => 'Runions',
  	'Notes' => 'Notes',
  	'Opportunities' => 'Affaires',
  	'Outlook Plugin' => 'Plugin Outlook',
  	'Quotes' => 'Devis',
  	'Products' => 'Produits',  	
  	'Projects' => 'Projets',  	
  	'Releases' => 'Releases',
  	'RSS' => 'RSS',
  	'Studio' => 'Studio',
  	'Upgrade' => 'Mise  Jour',
  	'Users' => 'Utilisateurs',
  ),

 'campaign_status_dom' =>
  array (
    '' => '',
        'Planning' => 'Planifie',
        'Active' => 'Active',
        'Inactive' => 'Inactive',
        'Complete' => 'Termine',
  ),
  'campaign_type_dom' =>
  array (
        '' => '',
        'Telesales' => 'Tlprospection',
        'Mail' => 'Courrier',
        'Email' => 'Email',
        'Print' => 'Document papier',
        'Web' => 'Web',
        'Radio' => 'Radio',
        'Television' => 'Tlvision',
        ),



  'notifymail_sendtype' => 
  array (
    'sendmail' => 'sendmail',
    'SMTP' => 'SMTP',
  ),
  'dom_timezones' => array('-12' => '(GMT - 12) Ligne de date internationale occidentale',
  							'-11'=>'(GMT - 11) Iles Samoa',
  							'-10'=>'(GMT - 10) Hawaii',
  							'-9'=>'(GMT - 9) Alaska',
  							'-8'=>'(GMT - 8) San Francisco',
  							'-7'=>'(GMT - 7) Phoenix',
  							'-6'=>'(GMT - 6) Saskatchewan',
  							'-5'=>'(GMT - 5) New York',
  							'-4'=>'(GMT - 4) Santiago',
  							'-3'=>'(GMT - 3) Buenos Aires',
  							'-2'=>'(GMT - 2) Atlantique',
  							'-1'=>'(GMT - 1) Aores',
  							'0'=>'(GMT)',
  							'1'=>'(GMT + 1) Madrid',
  							'2'=>'(GMT + 2) Athnes',
  							'3'=>'(GMT + 3) Moscou',
  							'4'=>'(GMT + 4) Kaboul',
  							'5'=>'(GMT + 5) Ekaterinburg',
  							'6'=>'(GMT + 6) Astana',
  							'7'=>'(GMT + 7) Bangkok',
  							'8'=>'(GMT + 8) Perth',
  							'9'=>'(GMT + 9) Soul',
  							'10'=>'(GMT + 10) Brisbane',
  							'11'=>'(GMT + 11) Iles Solomon',
  							'12'=>'(GMT + 12) Auckland',
  							),
      'dom_cal_month_long'=>array(
						    '0'=>"",
						    '1'=>"Janvier",
						    '2'=>"Fvrier",
						    '3'=>"Mars",
						    '4'=>"Avril",
						    '5'=>"Mai",
						    '6'=>"Juin",
						    '7'=>"Juillet",
						    '8'=>"Aot",
						    '9'=>"Septembre",
						    '10'=>"Octobre",
						    '11'=>"Novembre",
						    '12'=>"Dcembre",
        ),

        'dom_report_types'=>array(
						    'tabular'=>'Lignes et Colonnes',
						    'summary'=>'Rsum',
						    'detailed_summary'=>'Rsum dtaill',
			  ),
        'dom_email_types'=>array(
                'out'=>'Envoy',
                'archived'=>'Archiv',
                'draft'=>'Brouillon',
        ),
        'forecast_schedule_status_dom' =>
  	array (
    'Active' => 'Active',
    'Inactive' => 'Inactive',
  ),
	'forecast_type_dom' =>
  	array (
    'Direct' => 'Direct',
    'Rollup' => 'Remonte info',
  ),  
	
	'document_category_dom' =>
  	array (
  	'' => '',
    'Marketing' => 'Marketing',
    'Knowledege Base' => 'Base de connaissance',
    'Sales' => 'Ventes',    
  ),  

	'document_subcategory_dom' =>
  	array (
  	'' => '',
    'Marketing Collateral' => 'Marketing Collatral',
    'Product Brochures' => 'Brochures Produits',
	'FAQ' => 'FAQ',
  ),  
  
	'document_status_dom' =>
  	array (
    'Active' => 'Actif',
    'Draft' => 'Brouillon',
	'FAQ' => 'FAQ',
	'Expired' => 'Prim',
	'Under Review' => 'En cours de rvision',
	'Pending' => 'Courant',
  ),
	'dom_meeting_accept_options' =>
  	array (
	'accept' => 'Accepter',
	'decline' => 'Dcliner',
	'tentative' => 'Incertain',
  ),
	'dom_meeting_accept_status' =>
  	array (
	'accept' => 'Accept',
	'decline' => 'Dclin',
	'tentative' => 'Incertain',
  ),


);

$app_strings = array (
  'LBL_SERVER_RESPONSE_TIME' => 'Temps de rponse du serveur:',
  'LBL_SERVER_RESPONSE_TIME_SECONDS' => 'secondes.',
  'LBL_CHARSET' => 'ISO-8859-1',
  'LBL_BROWSER_TITLE' => 'SugarCRM - Outil OPEN SOURCE de gestion de la relation client',
  'LBL_MY_ACCOUNT' => 'Mon Compte',
  'LBL_EMPLOYEES' => 'Employs',
  'LBL_ADMIN' => 'Admin',
  'LBL_LOGOUT' => 'Dconnexion',
  'LBL_SEARCH' => 'Recherche',
  'LBL_LAST_VIEWED' => 'Dernires consultations',
  'NTC_WELCOME' => 'Bienvenue',
  'NTC_SUPPORT_SUGARCRM' => 'Supportez le projet open source SugarCRM en faisant un don par PayPal - C\'est rapide, gratuit et scuris !',
  'NTC_NO_ITEMS_DISPLAY' => 'Aucun',
  'LBL_ALT_HOT_KEY' => 'Alt+',
  'LBL_SAVE_BUTTON_TITLE' => 'Sauvegarder [Alt+S]',
  'LBL_EDIT_BUTTON_TITLE' => 'Editer [Alt+E]',
  'LBL_EDIT_BUTTON' => 'Editer',
  'LBL_DUPLICATE_BUTTON_TITLE' => 'Dupliquer [Alt+U]',
  'LBL_DUPLICATE_BUTTON' => 'Dupliquer',
  'LBL_DELETE_BUTTON_TITLE' => 'Supprimer [Alt+D]',
  'LBL_DELETE_BUTTON' => 'Supprimer',
  'LBL_NEW_BUTTON_TITLE' => 'Nouveau [Alt+N]',
  'LBL_CHANGE_BUTTON_TITLE' => 'Modifier [Alt+G]',
  'LBL_CANCEL_BUTTON_TITLE' => 'Annuler [Alt+X]',
  'LBL_SEARCH_BUTTON_TITLE' => 'Rechercher [Alt+Q]',
  'LBL_CLEAR_BUTTON_TITLE' => 'Vider [Alt+C]',
  'LBL_SELECT_BUTTON_TITLE' => 'Slectionner [Alt+T]',
  'LBL_ADD_BUTTON' => 'Ajouter',
  'LBL_ADD_BUTTON_TITLE' => 'Ajouter [Alt+A]',
  'LBL_ADD_BUTTON_KEY' => 'A',
  'LBL_SAVE_BUTTON_KEY' => 'S',
  'LBL_EDIT_BUTTON_KEY' => 'E',
  'LBL_DUPLICATE_BUTTON_KEY' => 'U',
  'LBL_DELETE_BUTTON_KEY' => 'D',
  'LBL_NEW_BUTTON_KEY' => 'N',
  'LBL_CHANGE_BUTTON_KEY' => 'G',
  'LBL_CANCEL_BUTTON_KEY' => 'X',
  'LBL_SEARCH_BUTTON_KEY' => 'Q',
  'LBL_CLEAR_BUTTON_KEY' => 'C',
  'LBL_SELECT_BUTTON_KEY' => 'T',
  'LBL_SAVE_BUTTON_LABEL' => 'Sauvegarder',
  'LBL_EDIT_BUTTON_LABEL' => 'Editer',
  'LBL_DUPLICATE_BUTTON_LABEL' => 'Dupliquer',
  'LBL_DELETE_BUTTON_LABEL' => 'Supprimer',
  'LBL_NEW_BUTTON_LABEL' => 'Nouveau',
  'LBL_CHANGE_BUTTON_LABEL' => 'Slectionner',
  'LBL_CANCEL_BUTTON_LABEL' => 'Annuler',
  'LBL_SEARCH_BUTTON_LABEL' => 'Rechercher',
  'LBL_CLEAR_BUTTON_LABEL' => 'Vider',
  'LBL_NEXT_BUTTON_LABEL' => 'Suivant',
  'LBL_SELECT_BUTTON_LABEL' => 'Slectionner',
  'LBL_SELECT_CONTACT_BUTTON_TITLE' => 'Slectionner Contact [Alt+T]',
  'LBL_SELECT_CONTACT_BUTTON_KEY' => 'T',
  'LBL_VIEW_PDF_BUTTON_LABEL' => 'Voir en PDF',
  'LBL_VIEW_PDF_BUTTON_TITLE' => 'Imprimer en PDF [Alt+P]',
  'LBL_VIEW_PDF_BUTTON_KEY' => 'P',
  'LBL_QUOTE_TO_OPPORTUNITY_LABEL' => 'Crer une Affaire  partir du devis',
  'LBL_QUOTE_TO_OPPORTUNITY_TITLE' => 'Crer une Affaire  partir du devis [Alt+O]',
  'LBL_QUOTE_TO_OPPORTUNITY_KEY' => 'O',
  'LBL_SELECT_CONTACT_BUTTON_LABEL' => 'Slectionner Contact',
  'LBL_SELECT_USER_BUTTON_TITLE' => 'Slectionner Utilisateur [Alt+U]',
  'LBL_SELECT_USER_BUTTON_KEY' => 'U',
  'LBL_SELECT_USER_BUTTON_LABEL' => 'Slectionner Utilisateur',
  'LBL_CREATE_BUTTON_LABEL' => 'Crer',
   'LBL_SELECT_REPORTS_BUTTON_TITLE' => 'Slectionner Rapports',
  'LBL_SELECT_REPORTS_BUTTON_LABEL' => 'Slectionner depuis un Rapport',
   'LBL_DONE_BUTTON_KEY' => 'X',
  'LBL_DONE_BUTTON_TITLE' => 'Termin [Alt+X]',
  'LBL_DONE_BUTTON_LABEL' => 'Termin',
  'LBL_SHORTCUTS' => 'Raccourcis',
  'LBL_LIST_NAME' => 'Nom',

  'LBL_LIST_TEAM' => 'Equipe',

  'LBL_LIST_USER_NAME' => 'Nom Utilisateur',
  'LBL_LIST_EMAIL' => 'Email',
  'LBL_LIST_PHONE' => 'Tlphone',
  'LBL_LIST_CONTACT_NAME' => 'Nom Contact',
  'LBL_LIST_CONTACT_ROLE' => 'Rle Contact',
  'LBL_LIST_ACCOUNT_NAME' => 'Nom Compte',
  'LBL_USER_LIST' => 'Liste des Utilisateurs',
  'LBL_CONTACT_LIST' => 'Liste des Contacts',
  'LBL_RELATED_RECORDS' => 'Enregistrements lis',
  'LBL_MASS_UPDATE' => 'Mise  jour globale',
  'LNK_ADVANCED_SEARCH' => 'Avanc',
  'LNK_BASIC_SEARCH' => 'Rapide',
  'LNK_EDIT' => 'editer',
  'LNK_REMOVE' => 'sup',
  'LNK_DELETE' => 'eff',
  'LNK_LIST_START' => 'Dbut',
  'LNK_LIST_NEXT' => 'Suivant',
  'LNK_LIST_PREVIOUS' => 'Prcdent',
  'LNK_LIST_END' => 'Fin',
  'LBL_LIST_OF' => 'sur',
  'LBL_OR' => 'OR',
  'LBL_BY' => 'by',
  'LNK_PRINT' => 'Imprimer',
  'LNK_HELP' => 'Aide',
  'LNK_ABOUT' => 'A propos',
  'NTC_REQUIRED' => 'Indique les champs requis',
  'LBL_REQUIRED_SYMBOL' => '*',
  'LBL_CURRENCY_SYMBOL' => '&#8364;',
  'LBL_PERCENTAGE_SYMBOL' => '%',
  'LBL_THOUSANDS_SYMBOL' => 'K',
  'NTC_YEAR_FORMAT' => '(aaaa)',
  'NTC_DATE_FORMAT' => '(aaaa-mm-jj)',
  'NTC_TIME_FORMAT' => '(24:00)',
  'NTC_DATE_TIME_FORMAT' => '(aaaa-mm-jj 24:00)',
  'NTC_DELETE_CONFIRMATION_MULTIPLE' => 'Etes-vous sr de vouloir supprimer les enregistrements slectionns ?',
  'NTC_DELETE_CONFIRMATION' => 'Etes vous sr de vouloir supprimer cet enregistrement ?',
  'ERR_DELETE_RECORD' => 'Un numro d\'enregistrement doit tre spcifi pour supprimer le contact.',
  'ERR_CREATING_TABLE' => 'Erreur de cration de la table: ',
  'ERR_CREATING_FIELDS' => 'Erreur de saisie de champs: ',
  'ERR_MISSING_REQUIRED_FIELDS' => 'Champs requis non renseigns:',
  'ERR_INVALID_EMAIL_ADDRESS' => 'n\\\'est pas une adresse valide.',
  'ERR_INVALID_DATE_FORMAT' => 'Le format de la date doit tre: aaaa-mm-jj',
  'ERR_INVALID_MONTH' => 'Merci de saisir un mois valide.',
  'ERR_INVALID_DAY' => 'Merci de saisir un jour valide.',
  'ERR_INVALID_YEAR' => 'Merci de saisir une anne   4 chiffres valide.',
  'ERR_INVALID_DATE' => 'Merci de saisir une date valide.',
  'ERR_INVALID_HOUR' => 'Merci de saisir une heure valide.',
  'ERR_INVALID_TIME' => 'Merci de saisir un horaire valide.',
  'ERR_INVALID_AMOUNT' => 'Saisissez un montant valide.',
  'NTC_CLICK_BACK' => 'Merci de cliquer sur le bouton prcdent du navigateur et de corriger le problme.',
  'LBL_LIST_ASSIGNED_USER' => 'Assign   ',
  'LBL_ASSIGNED_TO' => 'Assign  :',
  'LBL_DATE_MODIFIED' => 'Dernire modification:',
  'LBL_DATE_ENTERED' => 'Date de saisie:',
  'LBL_CURRENT_USER_FILTER' => 'Ne montrer que mes lments:',
  'NTC_LOGIN_MESSAGE' => 'Merci de vous authentifier.',
  'LBL_NONE' => '--Aucun(e)--',
  'LBL_BACK' => 'Retour',
  'LBL_IMPORT' => 'Import',
  'LBL_EXPORT' => 'Export',
  'LBL_EXPORT_ALL' => 'Exporter Tout',
  'LBL_SAVE_NEW_BUTTON_TITLE' => 'Enregistrer et crer un nouveau [Alt+V]',
  'LBL_SAVE_NEW_BUTTON_KEY' => 'V',
  'LBL_SAVE_NEW_BUTTON_LABEL' => 'Enregistrer et crer un nouveau',
  'LBL_NAME' => 'Nom',

  'LBL_TEAM' => 'Equipe:',

  'LBL_CHECKALL' => 'Cocher tout',
  'LBL_CLEARALL' => 'Tout dcocher',
  'LBL_SUBJECT' => 'Sujet',
  'LBL_ENTER_DATE' => 'Prciser la date',
  'LBL_CREATED' => 'Cr par',
  'LBL_MODIFIED' => 'Modifi par',
  'LBL_DELETED'=>'Supprim',
  'LBL_TEAM_ID'=>'Equipe',
  'LBL_ID'=>'ID',
  'LBL_COMPOSE_EMAIL_BUTTON_TITLE' => 'Envoyer un Email [Alt+E]',
  'LBL_COMPOSE_EMAIL_BUTTON_KEY' => 'E',
  'LBL_COMPOSE_EMAIL_BUTTON_LABEL' => 'Envoyer un Email',
  'ERR_OPPORTUNITY_NAME_MISSING' => 'Aucune Affaire n\'a t prcise. Veuillez prcisez une affaire ci-dessous.',
  'ERR_OPPORTUNITY_NAME_DUPE' => 'Une Affaire nomme %s existe dja. Veuillez entrer un autre nom.',
  'LBL_OPPORTUNITY_NAME' => 'Nom de l\'Affaire',
  'LBL_DELETE' => 'Effacer',
  'LBL_UPDATE' => 'Enregistrer',
  'LBL_STATUS_UPDATED'=>'Votre statut pour cet vnement a t mis  jour!',
  'LBL_STATUS'=>'Statut:',
  'LBL_CLOSE_WINDOW'=>'Fermer fentre',
  'LBL_SORT' => 'Trier',

);

?>
